@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/**
 * HTML5 ✰ Boilerplate
 *
 * style.css contains a reset, font normalization and some base styles.
 *
 * Credit is left where credit is due.
 * Much inspiration was taken from these projects:
 * - yui.yahooapis.com/2.8.1/build/base/base.css
 * - camendesign.com/design/
 * - praegnanz.de/weblog/htmlcssjs-kickstart
 */
/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none; }

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

/**
 * Font normalization inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */
body {
  font: 13px/1.231 sans-serif;
  *font-size: small; }

/* Hack retained to preserve specificity */
select, input, textarea, button {
  font: 99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp {
  font-family: monospace, sans-serif; }

/**
 * Minimal base styles.
 */
/* Always force a scrollbar in non-IE */
html {
  overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {
  outline: none; }

ul, ol {
  margin-left: 2em; }

ol {
  list-style-type: decimal; }

/* Remove margins for navigation lists */
nav#primary ul, nav#primary li {
  margin: 0;
  list-style: none;
  list-style-image: none; }

small {
  font-size: 85%; }

strong, th {
  font-weight: bold; }

td {
  vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  padding: 15px; }

textarea {
  overflow: auto; }

/* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */
.ie6 legend, .ie7 legend {
  margin-left: -7px; }

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] {
  vertical-align: text-bottom; }

input[type="checkbox"] {
  vertical-align: bottom; }

.ie7 input[type="checkbox"] {
  vertical-align: baseline; }

.ie6 input {
  vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button {
  cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {
  margin: 0; }

/* Colors for form validity */
input:invalid, textarea:invalid {
  border-radius: 1px;
  -moz-box-shadow: 0px 0px 5px red;
  -webkit-box-shadow: 0px 0px 5px red;
  box-shadow: 0px 0px 5px red; }

.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {
  background-color: #f0dddd; }

/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection {
  background: #FF5E99;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #FF5E99;
  color: #fff;
  text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link {
  -webkit-tap-highlight-color: #FF5E99; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {
  width: auto;
  overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img {
  -ms-interpolation-mode: bicubic; }

/* nav */
/* size */
nav#primary {
  height: 32px; }
  nav#primary ul {
    width: 90%;
    padding: 0;
    margin: 0 auto; }
    nav#primary ul li a {
      padding: 9px 0;
      margin-right: 20px; }
    nav#primary ul ul {
      width: 250px;
      padding: 15px;
      padding-right: 0; }
      nav#primary ul ul li {
        margin-left: 15px; }
      nav#primary ul ul li a {
        width: 215px; }

/* background */
nav#primary {
  background: #440000; }
  nav#primary li {
    background: #440000; }
  nav#primary ul ul .current-menu-item a {
    background: #eeeeee; }
  nav#primary ul ul ul .current-menu-item a {
    background: #dddddd; }
  nav#primary ul ul,
  nav#primary ul ul li {
    background: #eeeeee; }
  nav#primary ul ul ul,
  nav#primary ul ul ul li {
    background: #dddddd; }

/* borders */
nav#primary ul ul {
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-bottomright: 3px;
  border: 1px solid #ccc;
  border-top: 0; }
nav#primary ul ul ul {
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 0px;
  border-top: 1px solid #ccc; }

/* text/link colours */
nav#primary li.current-menu-parent a a {
  color: #444444 !important; }
nav#primary ul a {
  color: #eeeeee; }
nav#primary ul ul li {
  color: #bbb; }
nav#primary ul ul li a {
  color: #444444 !important; }
nav#primary ul ul li a:hover {
  color: #990000; }

/* display */
nav#primary ul li a {
  display: inline-block; }
nav#primary ul ul {
  display: none; }
nav#primary ul li:hover ul {
  display: block; }
nav#primary ul li:hover ul ul {
  display: none; }
nav#primary ul li:hover ul li a {
  display: block; }
nav#primary ul li:hover ul li:hover ul {
  display: block; }

/* float */
nav#primary ul li {
  float: left; }

/* font size/weight */
nav#primary a {
  font-size: 1.2em;
  font-weight: normal; }

/* list-style */
nav#primary li {
  list-style: none; }
nav#primary li li {
  list-style-type: square; }
nav#primary li li li {
  list-style-type: circle; }

/* position */
nav#primary ul li {
  position: relative; }
nav#primary ul li:hover ul {
  position: absolute;
  top: 33px;
  *top: 32px;
  /* TODO: Confirm needed for IE. */
  left: 0; }
nav#primary ul li:hover ul li:hover ul {
  position: absolute;
  top: 0;
  left: 235px; }

/* text decoration/transform */
nav#primary li.current-menu-item a {
  text-decoration: underline !important; }
nav#primary li.current-menu-item a a {
  text-decoration: none !important; }
nav#primary li.current-menu-item:hover a {
  text-decoration: none !important; }
nav#primary a:hover {
  text-decoration: underline; }
nav#primary ul li a {
  text-decoration: none;
  text-transform: uppercase; }

/* z-index */
nav#primary ul {
  z-index: 100; }

/* aside nav */
/* text-decoration */
aside nav > ul a {
  text-decoration: none; }
aside nav > ul .current_page_item > a {
  text-decoration: underline; }

/* size */
aside nav ul {
  margin-left: 0; }
aside nav > ul ul.children {
  margin-top: 1.2em;
  margin-left: 2em; }
aside nav > ul li li {
  padding: 7px 0; }

/* border */
aside nav > ul li li {
  border-top: 1px dotted #ebb; }
aside nav > ul li li li {
  border: 0; }

/* font */
aside nav .pagenav > p {
  font-size: 26px; }

/* text/link colour */
aside nav .pagenav > p,
aside nav .pagenav > p a {
  color: #aaa; }

/* list-style-type */
aside nav > ul li,
aside nav .pagenav ul li {
  list-style-type: none; }
aside nav .pagenav ul ul li {
  list-style-type: circle; }

.btn {
  display: inline-block;
  padding: 6px 8px;
  font-weight: bold;
  background: #ccc;
  -moz-border-radius: 3px;
  text-decoration: none;
  color: #990000; }

.btn:after {
  content: " \2192"; }

.btn:hover {
  text-decoration: underline; }

.green_btn {
  background: #494; }

.red_btn {
  background: #944; }

.green_btn,
.red_btn,
.orange_btn {
  color: #fff; }
  .green_btn :hover,
  .red_btn :hover,
  .orange_btn :hover {
    text-decoration: underline;
    color: #fff; }

.orange_btn {
  background: darkorange; }

body {
  font-size: 62.5%;
  font-family: Helvetica;
  margin: 0;
  background: #440000; }

/* */
em {
  font-style: italic; }

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 1.2em; }

h1 {
  font-size: 26px;
  line-height: 1.4em;
  margin-bottom: 1em; }

h2 {
  font-size: 1.5em; }

h3 {
  font-size: 1.2em;
  line-height: 1.6em; }

aside h2 {
  color: #aaaaaa; }

a {
  color: #666666; }

a:hover {
  color: #990000; }

#content,
aside {
  font-size: 1.4em; }

p,
blockquote,
.aligncenter,
.alignright,
.alignleft,
#two-column-container .cat-post-item,
#two-column-container .cat-item,
#two-column-container .page_item,
#content ul,
#content ol {
  color: #444444;
  line-height: 1.4em; }

p,
blockquote,
.aligncenter,
.alignright,
.alignleft,
#content ul,
#content ol,
#content li,
h3,
h4 {
  margin-bottom: 1.2em; }

#content article,
.block {
  margin-bottom: 2.4em; }

h2, h3, h4 {
  color: #900;
  /*$non_link_heading_colour;*/ }

h1 a, h2 a, h3 a {
  text-transform: uppercase; }

/* */
blockquote {
  border: 1px dashed #ccc;
  padding: 1.2em;
  padding-bottom: 0;
  background: #f1f1f1; }

blockquote p {
  font-style: italic; }

/* */
#header-container {
  background: #fff; }
  #header-container header {
    width: 90%;
    margin: 0 auto;
    height: 78px;
    position: relative; }
    #header-container header #logo {
      position: absolute;
      top: 8px;
      height: 63px; }
    #header-container header h1 {
      position: absolute;
      top: 28px;
      left: 80px;
      text-transform: uppercase;
      font-size: 2.4em;
      line-height: 1em;
      font-weight: bold;
      letter-spacing: 1px;
      z-index: 1000;
      background: #fff; }

#images {
  position: absolute;
  top: 2px;
  right: -5.4%;
  background: yellow; }
  #images img {
    position: absolute;
    height: 74px; }
  #images img#num1 {
    right: 215px;
    border-right: 2px solid #fff;
    z-index: 3; }
  #images img#num2 {
    right: 105px;
    border-right: 2px solid #fff;
    z-index: 2; }
  #images img#num3 {
    right: 0px;
    z-index: 1; }

/* */
footer {
  clear: both;
  width: 100%;
  border-top: 1px solid #fff;
  background: #cccccc;
  text-align: center;
  padding: 1.2em 0;
  font-size: 1.2em;
  line-height: 1.6em; }

#intro {
  clear: both;
  width: 100%;
  border-bottom: 10px solid #ccc;
  background: #f1f1f1 url("../images/intro_bg.png") no-repeat top right; }
  #intro .inner {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 3em;
    padding-top: 3em;
    overflow: auto; }
    #intro .inner #text {
      float: left;
      width: 60%; }
      #intro .inner #text p {
        font-size: 1.4em;
        line-height: 1.6em; }
    #intro .inner #buttons {
      float: right;
      width: 35%; }
      #intro .inner #buttons .btn {
        margin-bottom: 0.6em;
        font-size: 1.2em; }
      #intro .inner #buttons #social img {
        margin-right: 5px; }

div#two-column-container {
  background: green;
  background: url("../images/aside_bg.png") repeat-y 25% 0%;
  overflow: auto;
  clear: both; }
  div#two-column-container section#content {
    width: 65%;
    padding: 2.4em 0;
    padding-left: 5%;
    float: left; }
  div#two-column-container aside {
    width: 15%;
    padding: 2.4em 0;
    padding-left: 5%;
    padding-right: 5%;
    float: left; }
    div#two-column-container aside .btn {
      font-size: 0.8em; }
    div#two-column-container aside nav,
    div#two-column-container aside .textwidget {
      margin-bottom: 3.6em; }

div#one-column-container {
  border-top: 10px solid #ddd;
  background: #fff;
  overflow: auto; }
  div#one-column-container section#content {
    width: 90%;
    margin: 0 auto; }
    div#one-column-container section#content .home-box {
      float: left;
      width: 26%;
      *width: 25.9%;
      /* ie7 fix */
      padding-right: 5%;
      margin-right: 5%;
      padding-top: 2.4em;
      padding-bottom: 1.2em; }
      div#one-column-container section#content .home-box h2 {
        color: #990000; }
    div#one-column-container section#content .home-box-right {
      margin-right: 0;
      padding-right: 0;
      border-right: 0; }
    div#one-column-container section#content .event h3.event-date {
      text-transform: uppercase; }
    div#one-column-container section#content .event p {
      margin-bottom: 0.6em; }
    div#one-column-container section#content .campaign {
      overflow: auto; }
      div#one-column-container section#content .campaign p {
        margin-top: 0; }
      div#one-column-container section#content .campaign img {
        width: 20%;
        float: left;
        border: 1px solid #bbb;
        margin-top: 3px; }
      div#one-column-container section#content .campaign .intro {
        width: 75%;
        float: right;
        margin-bottom: 0; }

/* css classes generated by wordpress */
.attachment-large,
.attachment-medium,
.attachment-thumbnail {
  display: block;
  float: right;
  margin-left: 1.2em;
  margin-bottom: 1.2em; }

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.alignleft {
  float: left;
  margin-top: 5px;
  margin-right: 1em; }

.alignright {
  float: right;
  margin-left: 1em; }

.wp-caption {
  border: 1px dashed #ccc;
  background: #f1f1f1;
  padding: 10px;
  font-style: italic;
  text-align: center; }

.wp-caption p {
  margin-bottom: 0;
  text-align: left; }

/* */
#content article h1 a,
.excerpt h1 a {
  text-transform: none;
  color: #000;
  font-weight: normal; }
  #content article h1 a:hover,
  .excerpt h1 a:hover {
    color: #900; }

#content article,
.excerpt {
  border-bottom: 1px dotted #900;
  padding-bottom: 1.2em;
  overflow: hidden; }

.post_meta {
  font-style: italic;
  font-size: 0.9em; }

.green {
  color: #090; }

.red {
  color: #900; }

/* comments */
#respond {
  margin-top: 1.2em; }

/* events */
ul.events li {
  clear: both; }

.event h2 {
  color: #aaaaaa; }
  
  .float_left {clear:left; width: 100%;}
.right {float:right; clear:none;}
.dk-speakup-readme{display:none!important;}


.col1 h2{
padding-top: 8px;
  font-size:1em;
  margin-bottom: 10px;
    font-style:bold;

}

.pledge_pic {
  height:auto;
}

.col1 {
  margin-right:10px;
  position:relative;
  width:92px;
margin-bottom: 10px;}

.col1, .col2, .col3, .col4, .col6, .col8 {
  background:#FFFFFF;
  border:1px solid #CCCCCC;
  float:left;
  height:200px;
  padding:6px;
}

.portrait {
  height:92px;
  width:92px;
  overflow:hidden;
}


.pledge_pic p.subtext {
  font-size:0.733em;
  font-style:italic;
  margin-bottom:0;
  position:absolute;
  padding-right:6px;
}